{% extends "blog/base.html" %}

{% block content %}
    <form method="post">
        {% csrf_token %}
            <p>Are you sure you want to delete {{ object }}</p>
            <input type="submit" class="btn btn-danger" value="Confirm">
    </form>
    
{% endblock %}